Subject: Re: linux-next: manual merge of the v4l-dvb tree with the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Tue, 28 Jan 2025 15:03:20 -0700

Stephen Rothwell <[email-masked]> writes:

> Hi all,
>
> On Thu, 23 Jan 2025 12:07:28 +1100 Stephen Rothwell <[email-masked]> wrote:
>>
>> Today's linux-next merge of the v4l-dvb tree got a conflict in:
>> 
>>   Documentation/admin-guide/media/ipu3.rst
>> 
>> between commit:
>> 
>>   3961fba7e1e9 ("media: ipu3.rst: Prune unreferenced footnotes")
>> 
>> from the jc_docs tree and commit:
>> 
>>   688c0a6907a7 ("media: Documentation: ipu3: Remove unused and obsolete references")
>> 
>> from the v4l-dvb tree.
>> 
>> I fixed it up (I just used the former - it added one more line) and can
>> carry the fix as necessary. This is now fixed as far as linux-next is
>> concerned, but any non trivial conflicts should be mentioned to your
>> upstream maintainer when your tree is submitted for merging.  You may
>> also want to consider cooperating with the maintainer of the conflicting
>> tree to minimise any particularly complex conflicts.
>
> This is now a conflict between the jc_docs tree and Linus' tree.

I'll just drop the offending patch on this side - its objective has been
achieved.

Thanks,

jon